PhoneWorld Magazine (press release) (blog)

WhatsApp will Stop Working on Some Devices & Operating Systems
PhoneWorld Magazine (press release) (blog)
These old devices and their operating systems (OS) will no more run the updated WhatsApp mobile application. The minimum requirement for any Android device to run WhatsApp is to have at least Android version 2.3.3. Meaning Android 2.1 (Eclair) and
WhatsApp will stop working on certain phones and this is how to avoid itKent Live
WhatsApp soon to stop working on certain phonesBusiness Recorder (press release)
WhatsApp is going to stop working on these devicesTechJuice

Все похожие статьи: 25 »